Перейти к содержанию
Искать в
  • Ещё...
Поиск результатов, которые содержат...
Поиск результатов в...
Авторизация  
Illusive_Sheep

Уязвимость Log4j

Рекомендуемые сообщения

Было бы очень хорошо, если бы библиотеку Apache log4j обновили до самой новой или установили новейшую версию minecraft_server.jar (версия 1.18.1). Я думаю, безопасность пользователей должно быть очень важна

Изменено пользователем Illusive_Sheep

Поделиться сообщением


Ссылка на сообщение
Основатель

Во-первых, уязвимость была исправлена в первый день её обнаружения. Для этого не обязательно обновлять библиотеку, опасный код был удален.

Во-вторых, версия сервера Minecraft = версии самого Minecraft. Обновляться с 1.12.2 до 1.18 мы пока не готовы.

Поделиться сообщением


Ссылка на сообщение
Гость
Эта тема закрыта для публикации ответов.
Авторизация  

  • Кто в онлайне   28 • 1 игрок, 0 анонимных, 27 гостей (Посмотреть всех)

  • Статистика активности

    3 224
    Всего на форуме
    8 618
    Максимум онлайн
    KingPaladin
    Последний новичок
    KingPaladin
    Регистрация
×
×
  • Создать...